html {
    background:#f5f8ff;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    margin:0;
    min-height:80vh;
}

.login-card {
    border-radius: 20px;
    max-width:800px;
    width:100%;
    margin-left: 0px;
}

#msg.uk-alert-danger, #msg.uk-alert-success{
    display:block;
}

.ui-login-logo {
    width:300px;
}

.ui-login-bg {
    background: #5599ff;
    border-radius: 20px 0px 0px 20px;
}

.ui-login-pad {
    padding: 20px;
}

.image-img {
    width: 260px;
    height: 260px;

    margin-left: -20px;
    margin-bottom: 25px;
    margin-top: 20px;
}


@media (max-width: 959px) {

    body {
        min-height:10vh;
        padding: 30px;
    }

    .ui-login-bg {
        background: #5599ff;
        border-radius: 20px 20px 0px 0px;
        padding:10px;
    }

    .image-img {
        width: 240px;
        height: 240px;
        margin-bottom: 0px;
        margin-top: 0px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .uk-grid>.uk-grid-margin {
        margin-top: 0px;
    }

}